uuid:
  -
    value: 46116376-9035-430b-b614-79f8841a7205
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'shutterstock_26390221_Greek Windmills.jpg'
uri:
  -
    value: 'public://inline-images/shutterstock_26390221_Greek Windmills.jpg'
    url: /sites/default/files/inline-images/shutterstock_26390221_Greek%20Windmills.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 321106
status:
  -
    value: true
created:
  -
    value: '2019-10-25T08:14:58+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T08:20:08+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
